@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
@layer project {
  @layer parts;
  @layer content;
}
@layer project {
  :root {
    --color-navy: #00335F;
    --color-main: #769CBF;
    --color-main-on: white;
    --color-sub: #ADD8E6;
    --color-sub-on: white;
    --color-a: var(--color-main);
    --color-border-main: rgba(118, 156, 191, 0.5);
    --color-border-sub: rgba(173, 216, 230, 0.5);
    --initial-color: #00335F;
    --initial-bgColor: #FFFAF0;
    /* be adjust */
  }
  @layer parts {
    /* font */
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    /* animation */
    @keyframes example {
      from {
        transform: 0 0;
      }
      to {
        transform: 1 1;
      }
    }
    @keyframes tooltip {
      0% {
        opacity: 0;
        transform: translateY(10px);
      }
      15% {
        opacity: 1;
        transform: translateY(0);
      }
      85% {
        opacity: 1;
        transform: translateY(0);
      }
      100% {
        opacity: 0;
        transform: translateY(-10px);
      }
    }
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    /* common */
    ._z ._k {
      margin-top: 3em;
    }
    ._k {
      background-color: var(--initial-bgColor);
    }
    .common-header {
      padding: 3em 1em;
    }
    @media (max-width: 599px) {
      .common-header {
        padding: 1em 1em;
      }
    }
    .common-header h2 {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-justify-content: center;
      -webkit-align-items: center;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
      color: var(--color-main);
    }
    .common-header h2 i {
      font-family: "Montserrat", sans-serif;
      font-size: 2.8em;
      font-weight: 600;
    }
    @media (max-width: 799px) {
      .common-header h2 i {
        font-size: 2em;
      }
    }
    @media (min-width: 800px) {
      .common-header h2 b {
        font-size: 1.2rem;
      }
    }
    .common-header h2 b {
      display: -webkit-flex;
      -webkit-align-items: center;
      display: flex;
      align-items: center;
    }
    .common-header h2 b::before {
      content: "";
      display: block;
      width: 2em;
      height: 1px;
      background-color: var(--color-main);
      margin: 0.5em;
    }
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    /* pj */
    /* _ */
    /* js */
    /* m */
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    /* form */
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    /* util */
    table.u.row .thNone th {
      display: none;
    }
    table.u.row .thNone td {
      width: 90cqw;
    }
    .u-btn[href*="/favorite"]::before {
      font-family: "FontAwesome regular";
      content: "\f02e";
      vertical-align: baseline;
    }
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    /* embed */
    ._e .u-searchForm {
      background-color: var(--color-sub);
      border-radius: 0.5em;
      box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
      padding: 1em;
    }
    ._e .u-searchForm.partner {
      background-color: rgba(176, 224, 230, 0.5);
    }
    ._e .u-searchForm.normal {
      background-color: rgba(70, 130, 180, 0.3);
    }
    ._e .u-searchForm h3 {
      font-size: 1.15em;
      border-bottom: dotted white 1px;
      padding: 0.5em 0;
      margin-bottom: 1em;
      text-align: center;
    }
    ._e .u-searchForm h3::before {
      content: url("/image/filter.svg");
      margin-right: 0.25em;
    }
    ._e .u-searchForm dl {
      margin: 1em 0;
    }
    ._e .u-searchForm dl dt {
      font-weight: bold;
    }
    ._e .u-searchForm dl dt label {
      font-size: 1em;
    }
    ._e .u-searchForm .u-btn.s {
      padding: 0.5em 1em;
      background-color: white;
      border-radius: 2em;
      border: solid var(--color-navy) 1px;
    }
    .e-content {
      border: 0;
      border-radius: 0;
      padding: 0.5em;
      background-color: white;
    }
    .e-content > * {
      border: solid var(--color-main) 1px;
      padding: 0.5em;
    }
    .e-content .title {
      margin-bottom: 1em;
    }
    .e-overlayMenu {
      color: #00335F;
      background-color: #FFFAF0;
      padding-top: max(5vh, 5em);
    }
    .e-overlayMenu .header {
      max-width: var(--width-max-s);
      color: var(--color-main-on);
      background-color: var(--color-main);
      border-radius: 5vw;
      padding: min(2em, 5cqw);
      margin-top: 2.5vh;
    }
    .e-overlayMenu .header * {
      color: inherit;
    }
    .e-overlayMenu .header .logout {
      display: block;
      width: fit-content;
    }
    .e-overlayMenu .menu {
      max-width: var(--width-max-s);
      margin-right: auto;
      margin-left: auto;
    }
    .e-overlayMenu .menu:first-child {
      margin-top: 5vh;
    }
    .e-overlayMenu .menu a {
      display: -webkit-flex;
      -webkit-justify-content: space-between;
      -webkit-align-items: center;
      display: flex;
      justify-content: space-between;
      align-items: center;
      gap: 1em;
      font-weight: bold;
      color: var(--color-main);
      border-bottom: 1px dashed var(--color-main);
      padding: 1em;
    }
    .e-overlayMenu .menu a:not([href^=http])::after {
      font-family: "FontAwesome solid";
      content: "\f35a";
      vertical-align: baseline;
    }
    .e-overlayMenu .menu a:is([href^=http])::after {
      font-family: "FontAwesome solid";
      content: "\f08e";
      vertical-align: baseline;
    }
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    /* tpl */
    .t-breadcrumb {
      background-color: unset;
      border: 0;
    }
    .t-resultCount {
      text-align: right;
      color: var(--color-main);
      max-width: 1200px;
      margin-right: auto;
      margin-left: auto;
      padding: 1em;
    }
    .t-serviceMenu {
      display: grid;
      grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
      grid-template-rows: auto 1fr auto;
      gap: 1em;
      -webkit-align-items: center;
      align-items: center;
    }
    .t-serviceMenu a {
      display: grid;
      grid-row: span 3;
      grid-template-rows: subgrid;
      border: 1px solid transparent;
      border-radius: var(--radius-m);
      background-color: white;
      text-align: center;
      padding: 3em 2em;
      position: relative;
    }
    .t-serviceMenu a::before {
      content: "";
      display: block;
      border: 1px solid var(--color-main);
      border-radius: var(--radius-m);
      position: absolute;
      top: 1em;
      right: 1em;
      bottom: 1em;
      left: 1em;
    }
    .t-serviceMenu a:is(.closed) {
      background-color: #DBEBF1;
    }
    .t-serviceMenu a:not(.closed):hover {
      color: var(--color-main-on);
      background-color: var(--color-main);
      border: 1px solid var(--color-border-main);
    }
    .t-serviceMenu a .image {
      -webkit-align-content: center;
      align-content: center;
    }
    .t-serviceMenu a h3 {
      align-content: center;
      font-size: 1.1em;
      margin-top: 0.75em;
    }
    .t-siteFooter {
      background-color: var(--initial-bgColor);
      color: var(--initial-color);
      padding: 2em 1em;
    }
    .t-siteFooter .c {
      max-width: 1200px;
      margin-right: auto;
      margin-left: auto;
    }
    .t-siteFooter nav {
      margin: 2em 0;
    }
    .t-siteFooter nav > a[href] {
      display: inline-block;
      margin-right: 2em;
      padding: 0.2em 0;
    }
    .t-siteHeader {
      background-color: var(--initial-bgColor);
      box-shadow: 0 4px 15px rgba(118, 156, 191, 0.1);
      padding: 0.5em 0;
    }
    .t-siteHeader.open {
      color: var(--color-main);
    }
    .t-siteHeader .flex {
      align-items: center;
    }
    .t-siteHeader .flex > a {
      margin-left: 1em;
    }
    @media (max-width: 599px) {
      .t-siteHeader h1 img {
        max-width: 160px;
      }
    }
    .t-siteHeader nav a {
      color: var(--color-main);
    }
    .t-siteHeader .e-user em {
      color: var(--color-main);
    }
    .t-siteHeader a[href]::before {
      display: none;
    }
    .t-siteHeader a[href][href*=partner] {
      color: var(--color-main);
      background-color: var(--color-main-on);
      border: 1px solid var(--color-border-main);
      padding: 0.5em 1em;
      border-radius: 2em;
    }
    @media (max-width: 899px) {
      .t-siteHeader a[href][href*=partner] {
        display: none;
      }
    }
    .t-siteHeader a[href].register_new {
      text-decoration: underline;
    }
    @media (max-width: 899px) {
      .t-siteHeader a[href].register_new {
        display: none;
      }
    }
    .t-siteHeader .overlayMenuOpenClose:is(.close *) {
      background-color: unset;
    }
    .t-siteHeader .overlayMenuOpenClose:is(.close *)::before {
      content: "";
      background-image: url("/image/menu.svg");
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center center;
      width: 50px;
      height: 28px;
      display: block;
    }
    .t-templateMessage {
      padding: 1rem;
    }
    .t-templateMessage select {
      display: block;
      width: 94%;
    }
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    /* _component */
  }
  @layer content {
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    /* freespace */
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    /* _backend */
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    /* _blog */
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    /* _community */
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    /* _event */
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    /* _knowledge */
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    /* _mypage */
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    /* _purchase */
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    /* _stc */
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    /* _stp */
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    /* _str */
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    /* _sitetop */
    @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
    /* _area */
    /* _auth */
    /* _bank */
    /* _blog/_blogpost */
    /* _blog/_blogmanage */
    /* _community/_community */
    /* _community/_topic */
    /* _community/_event */
    /* _community/_member */
    /* _community/_comment */
    /* _community/_communitymanage */
    /* _earnings */
    /* _event/_event */
    /* _event/_eventmanage */
    /* _knowledge/_knowledge */
    /* _knowledge/_knowledgemanage */
    ._mypage._index ._f .howto {
      color: var(--color-navy);
      border-radius: 3em;
      padding: 1.5em;
      margin-bottom: 5vh;
    }
    ._mypage._index ._f .howto:hover {
      color: var(--color-main-on);
    }
    ._mypage._autoreply ._f .content textarea {
      min-height: 14em;
    }
    ._mypage._autoreply ._f .snippets {
      position: relative;
    }
    ._mypage._autoreply ._f .snippets .btns {
      margin-top: 0.5em;
    }
    @container _container (min-width: 601px) {
      ._mypage._autoreply ._f .snippets .btns {
        display: -webkit-flex;
        -webkit-align-items: center;
        display: flex;
        align-items: center;
        gap: 0.5em;
      }
    }
    ._mypage._autoreply ._f .snippets .btns span {
      display: -webkit-flex;
      -webkit-align-items: center;
      display: flex;
      align-items: center;
      gap: 0.35em;
    }
    @container _container (max-width: 600px) {
      ._mypage._autoreply ._f .snippets .btns span {
        margin-bottom: 0.5em;
      }
    }
    ._mypage._autoreply ._f .snippets .btns button {
      transition: 0.25s;
    }
    ._mypage._autoreply ._f .snippets .btns button:hover {
      color: var(--color-main-on);
      background-color: var(--color-main);
    }
    ._mypage._autoreply ._f .snippets .tooltip {
      display: inline-block;
      font-weight: bold;
      font-size: 0.85em;
      background-color: var(--initial-bgColor);
      border: 1px solid var(--color-border-gray);
      border-radius: var(--radius-l);
      padding: 0.5em 1.5em;
      position: absolute;
      top: 0;
      left: 0;
      z-index: 1;
    }
    ._mypage._autoreply ._f .snippets .tooltip:is(.show) {
      animation: tooltip 1.15s ease-in-out forwards;
    }
    ._mypage._autoreply ._f .snippets .tooltip:not(.show) {
      display: none;
    }
    ._mypage._autoreply ._f .isAuto label:is(:checked + *)::before {
      font-family: "FontAwesome solid";
      content: "\f00c";
      vertical-align: baseline;
      margin-right: 0.25em;
    }
    ._mypage._import ._f table .sample .u-btn::before {
      font-family: "FontAwesome solid";
      content: "\f019";
      vertical-align: baseline;
      margin-right: 0.35em;
    }
    /* _mypage/_config */
    /* _notification */
    /* _purchase/_cart */
    /* _purchase/_purchasemanage */
    /* _questionnaire */
    /* _register */
    /* _reset_password */
    /* _sale */
    /* _stc/_case */
    ._stc._case._search article .list li {
      margin-bottom: 2em;
    }
    ._stc._case._search article .list li a {
      background-color: white;
      display: block;
      padding: 1em;
    }
    ._stc._case._search article .list li .post {
      display: grid;
    }
    @media (min-width: 600px) {
      ._stc._case._search article .list li .post {
        grid-template-columns: 250px auto;
      }
    }
    ._stc._case._search article .list li .post {
      gap: 1em;
      border: solid var(--color-main) 1px;
      padding: 1em;
    }
    ._stc._case._search article .list li .global-coverImage {
      width: 100%;
      aspect-ratio: 16/9;
    }
    ._stc._case._search article .list li .global-coverImage img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
    ._stc._case._search article .list li .category {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-align-items: center;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      gap: 0.5em;
      margin-bottom: 1em;
    }
    ._stc._case._search article .list li .category span {
      padding: 0 0.5em;
      border-radius: 4px;
      font-weight: bold;
      background-color: var(--color-sub);
    }
    ._stc._case._search article .list li .category span.type {
      background-color: var(--color-navy);
      color: white;
    }
    ._stc._case._search article .list li h3 {
      font-size: 1.2em;
      margin: 1em 0;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 1;
      overflow: hidden;
    }
    ._stc._case._search article .list li dl {
      display: -webkit-flex;
      display: flex;
      gap: 0.25em;
      font-weight: bold;
    }
    ._stc._case._search article .list li dl.locale dt::before {
      font-family: "FontAwesome solid";
      content: "\f3c5";
      vertical-align: baseline;
    }
    ._stc._case._search article .list li dl.salary {
      color: #E88F31;
    }
    ._stc._case._search article .list li dl.salary dt {
      margin-top: auto;
    }
    ._stc._case._index {
      background-image: url("/image/bg.png");
      background-color: white;
    }
    ._stc._case._index section {
      background-color: white;
      margin-top: 3em;
      padding: 1.5em;
      max-width: 1100px;
      margin-right: auto;
      margin-left: auto;
    }
    ._stc._case._index section .category {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-align-items: center;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      gap: 0.5em;
      margin-bottom: 1em;
    }
    ._stc._case._index section .category span {
      padding: 0 0.5em;
      border-radius: 4px;
      font-weight: bold;
      background-color: var(--color-sub);
    }
    ._stc._case._index section .category span.type {
      background-color: var(--color-navy);
      color: white;
    }
    ._stc._case._index section h2 {
      font-size: 1.5em;
      margin: 1em 0;
    }
    ._stc._case._index section .meta {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-align-items: center;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      gap: 1em;
    }
    ._stc._case._index section dl {
      display: -webkit-flex;
      display: flex;
      gap: 0.25em;
      font-weight: bold;
    }
    ._stc._case._index section dl.locale dt::before {
      font-family: "FontAwesome solid";
      content: "\f3c5";
      vertical-align: baseline;
    }
    ._stc._case._index section dl.salary {
      color: #E88F31;
    }
    ._stc._case._index section dl.salary dt {
      margin-top: auto;
    }
    ._stc._case._index section .detail {
      font-weight: bold;
      margin: 1em 0;
    }
    ._stc._case._index section table.u.row {
      font-size: 1em;
    }
    ._stc._case._index section table.u.row tr:not(:last-of-type) {
      border-bottom-color: var(--color-sub);
    }
    ._stc._case._index section table.u.row tr th {
      font-weight: bold;
    }
    ._stc._case._index section table.u.row tr td .type {
      display: inline-block;
      padding: 0 0.5em;
      border-radius: 4px;
      font-weight: bold;
      background-color: var(--color-navy);
      color: white;
    }
    ._stc._case._index ._stc._case._tpl_actions {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-justify-content: center;
      -webkit-align-items: center;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
      gap: 1em;
    }
    ._stc._case._index ._stc._case._tpl_actions > * {
      width: 15em;
      border-radius: 2em;
    }
    /* _stc/_casemanage */
    ._stc._casemanage._post_message_to_entry textarea {
      min-height: 10em;
    }
    /* _stp/_product */
    /* _stp/_productmanage */
    /* _str/_reserve */
    /* _str/_reservemanage */
    /* _shipping */
    /* _sitetop/_index */
    ._sitetop._index ._d .mv {
      background-color: var(--color-main);
      color: var(--initial-bgColor);
      min-height: 600px;
      display: grid;
      align-items: center;
      padding: 1em;
    }
    ._sitetop._index ._d .mv .center {
      max-width: 1200px;
      margin-right: auto;
      margin-left: auto;
      text-align: center;
    }
    ._sitetop._index ._d .mv .center h2 {
      font-size: 1.5em;
      margin: 2em auto;
      word-break: keep-all;
    }
    @media (max-width: 599px) {
      ._sitetop._index ._d .mv .center h2 {
        font-size: 1.2em;
      }
    }
    ._sitetop._index ._d .mv .center p {
      font-size: 1.15em;
      line-height: 2;
      word-break: keep-all;
    }
    @media (max-width: 599px) {
      ._sitetop._index ._d .mv .center p {
        font-size: 0.9em;
      }
    }
    ._sitetop._index ._f > section {
      padding: 5em 1em;
    }
    ._sitetop._index ._f > section .center {
      max-width: 1200px;
      margin-right: auto;
      margin-left: auto;
    }
    ._sitetop._index ._f > section.copy {
      text-align: center;
    }
    ._sitetop._index ._f > section.copy .center {
      padding: 3em 0;
    }
    ._sitetop._index ._f > section.copy h2 {
      font-size: 2.5em;
      margin-bottom: 1.25em;
    }
    @media (max-width: 799px) {
      ._sitetop._index ._f > section.copy h2 {
        font-size: 1.5em;
      }
    }
    ._sitetop._index ._f > section.copy p {
      font-size: 1.35em;
      font-weight: bold;
      line-height: 2;
    }
    @media (max-width: 799px) {
      ._sitetop._index ._f > section.copy p {
        font-size: 1.1em;
      }
    }
    ._sitetop._index ._f > section.about {
      background-image: url("/image/bg.png");
      background-color: white;
    }
    ._sitetop._index ._f > section.about nav {
      border: solid var(--color-main) 3px;
      border-left: 0;
      border-right: 0;
      padding: 1em;
      margin-bottom: 3em;
    }
    ._sitetop._index ._f > section.about nav ul {
      font-size: 1.2em;
      font-weight: bold;
      display: -webkit-flex;
      -webkit-justify-content: center;
      -webkit-align-items: center;
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 2em;
      text-align: center;
    }
    @media (max-width: 799px) {
      ._sitetop._index ._f > section.about nav ul {
        font-size: 1em;
        gap: 1em;
      }
    }
    ._sitetop._index ._f > section.about nav li {
      color: var(--color-main);
      padding: 0.25em 1em;
      cursor: pointer;
    }
    ._sitetop._index ._f > section.about nav li.current {
      color: var(--color-main-on);
      background-color: var(--color-main);
      pointer-events: none;
    }
    ._sitetop._index ._f > section.about .content header {
      max-width: var(--width-max-m);
      margin-right: auto;
      margin-left: auto;
      margin-bottom: 3em;
    }
    ._sitetop._index ._f > section.about .content header h2 {
      font-size: 2em;
      margin: 1em 2rem;
    }
    @media (max-width: 799px) {
      ._sitetop._index ._f > section.about .content header h2 {
        font-size: 1.5em;
        margin: 1em 0;
      }
    }
    ._sitetop._index ._f > section.about .content header p {
      font-weight: bold;
      line-height: 1.8;
      word-break: keep-all;
    }
    @media (min-width: 800px) {
      ._sitetop._index ._f > section.about .content header p {
        margin: 0 2rem;
      }
    }
    ._sitetop._index ._f > section.about .content a[href*=inquiry] {
      font-weight: bold;
      border-radius: 2em;
      margin: 2em auto;
      max-width: 20em;
      margin-right: auto;
      margin-left: auto;
    }
    ._sitetop._index ._f > section.about .content .solutions {
      padding: 3em 1em 0;
      margin: 1em auto;
    }
    ._sitetop._index ._f > section.about .content .solutions h2 {
      margin-bottom: 2em;
      text-align: center;
    }
    ._sitetop._index ._f > section.about .content .solutions h2 i {
      font-family: "Montserrat", sans-serif;
      font-size: 2.8em;
    }
    @media (max-width: 799px) {
      ._sitetop._index ._f > section.about .content .solutions h2 i {
        font-size: 2em;
      }
    }
    ._sitetop._index ._f > section.about .content .solutions h2 small {
      display: block;
      font-size: 1rem;
    }
    ._sitetop._index ._f > section.about .content .solutions h2 + p {
      font-weight: bold;
      text-align: center;
      margin: 2em auto;
      line-height: 1.8;
    }
    @media (min-width: 800px) {
      ._sitetop._index ._f > section.about .content .solutions h3 {
        font-size: 1.2em;
      }
    }
    ._sitetop._index ._f > section.about .content .solutions h3 {
      display: -webkit-flex;
      -webkit-justify-content: center;
      -webkit-align-items: center;
      display: flex;
      justify-content: center;
      align-items: center;
      margin-bottom: 2em;
    }
    ._sitetop._index ._f > section.about .content .solutions h3::before {
      content: "";
      display: block;
      background-color: var(--color-navy);
      width: 2em;
      height: 1px;
      margin: 0 1em;
    }
    ._sitetop._index ._f > section.about .content .solutions h3::after {
      content: "";
      display: block;
      background-color: var(--color-navy);
      width: 2em;
      height: 1px;
      margin: 0 1em;
    }
    ._sitetop._index ._f > section.about .content .solutions ol {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-justify-content: center;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      gap: 1.5em;
    }
    ._sitetop._index ._f > section.about .content .solutions ol li {
      -webkit-flex-basis: 15em;
      flex-basis: 15em;
      max-width: 15em;
      border: solid var(--color-main) 4px;
      padding: 1em;
      display: grid;
      grid-template-rows: 132px 3em auto;
    }
    @media (max-width: 599px) {
      ._sitetop._index ._f > section.about .content .solutions ol li {
        -webkit-flex-basis: 100%;
        flex-basis: 100%;
        max-width: 100%;
      }
    }
    ._sitetop._index ._f > section.about .content .solutions ol li > div {
      align-content: center;
      text-align: center;
    }
    ._sitetop._index ._f > section.about .content .solutions ol li > div h4 {
      color: var(--color-main-on);
      background-color: var(--color-main);
      border-radius: 2em;
      display: table;
      margin: auto;
      padding: 0 0.5em;
    }
    ._sitetop._index ._f > section.about .content .arrow {
      text-align: center;
    }
    ._sitetop._index ._f > section .service {
      color: var(--color-main-on);
      background-color: var(--color-main);
      padding: 3em 1em;
      margin: 1em auto;
    }
    ._sitetop._index ._f > section .service h2 {
      margin-bottom: 2em;
      max-width: 1000px;
      margin-right: auto;
      margin-left: auto;
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-align-items: center;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
    }
    ._sitetop._index ._f > section .service h2 i {
      font-family: "Montserrat", sans-serif;
      font-size: 2.8em;
    }
    @media (max-width: 799px) {
      ._sitetop._index ._f > section .service h2 i {
        font-size: 2em;
      }
    }
    @media (min-width: 800px) {
      ._sitetop._index ._f > section .service h2 span {
        font-size: 1.2rem;
      }
    }
    ._sitetop._index ._f > section .service h2 span {
      display: -webkit-flex;
      -webkit-align-items: center;
      display: flex;
      align-items: center;
    }
    ._sitetop._index ._f > section .service h2 span::before {
      content: "";
      display: block;
      width: 2em;
      height: 1px;
      background-color: white;
      margin: 0.5em;
    }
    ._sitetop._index ._f > section .service ul {
      max-width: 1000px;
      margin-right: auto;
      margin-left: auto;
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-justify-content: center;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      gap: 1em;
    }
    ._sitetop._index ._f > section .service ul li {
      background-color: white;
      color: var(--initial-color);
      padding: 1em;
      width: calc(33.3333333333% - 1em);
    }
    @media (max-width: 799px) {
      ._sitetop._index ._f > section .service ul li {
        width: calc(50% - 1em);
      }
    }
    @media (max-width: 599px) {
      ._sitetop._index ._f > section .service ul li {
        width: 100%;
      }
    }
    ._sitetop._index ._f > section .service ul li.comingsoon {
      position: relative;
    }
    ._sitetop._index ._f > section .service ul li.comingsoon::before {
      content: "";
      display: block;
      width: 100%;
      height: 100%;
      background-color: #DBEBF1;
      position: absolute;
      top: 0;
      right: 0;
      z-index: 1;
      opacity: 0.8;
    }
    ._sitetop._index ._f > section .service ul li.comingsoon::after {
      content: "COMING SOON";
      font-size: 2em;
      font-weight: bold;
      font-family: "Montserrat", sans-serif;
      display: block;
      text-align: center;
      width: 100%;
      position: absolute;
      bottom: 1.5em;
      left: 0;
      z-index: 2;
    }
    ._sitetop._index ._f > section .service ul li > * {
      border: solid var(--color-main) 2px;
      padding: 1em;
      display: grid;
      grid-template-rows: 120px 72px auto;
      height: 100%;
    }
    ._sitetop._index ._f > section .service ul li > * .image {
      display: -webkit-flex;
      -webkit-justify-content: center;
      -webkit-align-items: center;
      display: flex;
      justify-content: center;
      align-items: center;
      padding-top: 1em;
    }
    ._sitetop._index ._f > section .service ul li > * h3 {
      align-content: center;
      text-align: center;
      font-size: 1.1em;
      padding-bottom: 1em;
    }
    ._sitetop._index ._f > section.nav .service ul {
      max-width: 800px;
      margin-right: auto;
      margin-left: auto;
    }
    ._sitetop._index ._f > section.nav .service li {
      width: calc(33.3333333333% - 1em);
    }
    @media (max-width: 799px) {
      ._sitetop._index ._f > section.nav .service li {
        width: calc(50% - 1em);
      }
    }
    @media (max-width: 599px) {
      ._sitetop._index ._f > section.nav .service li {
        width: 100%;
      }
    }
    ._sitetop._index ._f > section.nav .service li:has(.closed) {
      background-color: #DBEBF1;
    }
    ._sitetop._index ._f > section.nav .service li:has(.closed) p {
      text-align: center;
    }
    ._sitetop._index ._f > section.news {
      background-color: #FFFDFA;
    }
    ._sitetop._index ._f > section.news h2 {
      font-size: 2.5em;
      color: var(--color-main);
      margin-bottom: 1.25em;
    }
    ._sitetop._index ._f > section.news ._grid {
      display: grid;
    }
    @media (min-width: 800px) {
      ._sitetop._index ._f > section.news ._grid {
        grid-template-columns: 10em auto;
      }
    }
    ._sitetop._index ._f > section.news footer .more {
      color: var(--color-main);
      display: table;
      border: solid var(--color-main) 1px;
      border-radius: 2em;
      padding: 0.25em 1em;
      margin-left: auto;
    }
    ._sitetop._index ._f .m-contents > section::before {
      display: none;
    }
    ._sitetop._index ._f .m-contents > section::after {
      display: none;
    }
    ._sitetop._index ._f .m-contents section h2 {
      color: var(--color-main);
      margin-bottom: 2em;
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-align-items: center;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
    }
    ._sitetop._index ._f .m-contents section h2 i {
      font-family: "Montserrat", sans-serif;
      font-size: 2.8em;
    }
    @media (max-width: 799px) {
      ._sitetop._index ._f .m-contents section h2 i {
        font-size: 2em;
      }
    }
    ._sitetop._index ._f .m-contents section h2 span {
      display: -webkit-flex;
      -webkit-align-items: center;
      display: flex;
      align-items: center;
    }
    ._sitetop._index ._f .m-contents section h2 span::before {
      content: "";
      display: block;
      width: 2em;
      height: 1px;
      background-color: var(--color-main);
      margin: 0.5em;
    }
    ._sitetop._index ._f .m-contents section nav:has([class*=swiper-buttonex]) {
      display: -webkit-flex;
      -webkit-align-items: center;
      display: flex;
      align-items: center;
      gap: 1em;
      margin-top: 1em;
    }
    ._sitetop._index ._f .m-contents section nav:has([class*=swiper-buttonex]) .more {
      color: var(--color-main);
      display: table;
      border: solid var(--color-main) 1px;
      border-radius: 2em;
      padding: 0.25em 1em;
    }
    ._sitetop._index ._f .m-contents section .swiper-buttonex-next::before {
      font-family: "FontAwesome solid";
      content: "\f054";
      vertical-align: baseline;
      width: 2em;
      height: 2em;
      aspect-ratio: 1;
      color: var(--color-main);
      border: solid var(--color-main) 1px;
      border-radius: 50%;
      display: -webkit-flex;
      -webkit-justify-content: center;
      -webkit-align-items: center;
      display: flex;
      justify-content: center;
      align-items: center;
    }
    ._sitetop._index ._f .m-contents section .swiper-buttonex-prev::before {
      font-family: "FontAwesome solid";
      content: "\f053";
      vertical-align: baseline;
      width: 2em;
      height: 2em;
      aspect-ratio: 1;
      color: var(--color-main);
      border: solid var(--color-main) 1px;
      border-radius: 50%;
      display: -webkit-flex;
      -webkit-justify-content: center;
      -webkit-align-items: center;
      display: flex;
      justify-content: center;
      align-items: center;
    }
    /* _special */
    /* _user */
    ._user._search .u-userList {
      display: grid;
      gap: 1em;
    }
    @media (min-width: 600px) {
      ._user._search .u-userList.partner {
        grid-template-columns: repeat(2, 1fr);
      }
    }
    @media (min-width: 800px) {
      ._user._search .u-userList.partner {
        grid-template-columns: repeat(3, 1fr);
      }
    }
    @media (min-width: 600px) {
      ._user._search .u-userList.normal {
        grid-template-columns: repeat(2, 1fr);
      }
    }
    ._user._search .u-userList li {
      background-color: white;
      padding: 0.5em;
    }
    ._user._search .u-userList li > a {
      border: solid var(--color-main) 1px;
      padding: 0.5em;
      width: 100%;
      height: 100%;
    }
    ._user._search .u-userList li.partner .global-coverImage {
      width: 100%;
      aspect-ratio: 16/9;
    }
    ._user._search .u-userList li.partner .global-coverImage img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
    ._user._search .u-userList li.partner .name {
      margin: 1em auto;
      font-size: 0.9em;
      display: table;
    }
    ._user._search .u-userList li.partner .name h3 {
      font-size: 1.2em;
      text-align: center;
    }
    ._user._search .u-userList li.partner .name dl {
      display: -webkit-flex;
      -webkit-align-items: center;
      display: flex;
      align-items: center;
      gap: 0.5em;
      background-color: #F5F5F5;
      border-radius: 2px;
      padding: 0.1em 0.5em;
    }
    ._user._search .u-userList li.partner .summary dl:not(:first-of-type) {
      margin-top: 0.5em;
    }
    ._user._search .u-userList li.partner .summary dl dt {
      font-size: 0.8em;
    }
    ._user._search .u-userList li.partner .summary dl dd {
      font-size: 0.9em;
      font-weight: bold;
    }
    ._user._search .u-userList li.normal > a {
      display: grid;
      grid-template-columns: 120px auto;
      gap: 1em;
    }
    ._user._search .u-userList li.normal > a .global-coverImage {
      aspect-ratio: 1/1;
    }
    ._user._search .u-userList li.normal > a .global-coverImage img {
      width: 100%;
      height: 100%;
      object-fit: contain;
    }
    ._user._search .u-userList li.normal > a .name h3 {
      font-size: 1.2em;
      margin: 1rem 0;
    }
    ._user._search .u-userList li.normal > a .name h3 small {
      font-weight: normal;
      font-size: 0.9rem;
      margin-top: 0.5em;
    }
    ._user._search .u-userList li.normal > a .name .industry {
      background-color: var(--color-sub);
      display: table;
      padding: 0.1em 0.5em;
      border-radius: 4px;
      font-weight: bold;
    }
    ._user._info {
      background-image: url("/image/bg.png");
      background-color: white;
    }
    ._user._info article {
      margin-top: 6em;
      display: grid;
      grid-template-columns: 20em auto;
    }
    ._user._info article header .global-coverImage {
      width: 15em;
      height: 15em;
      margin: auto;
      background-color: white;
    }
    ._user._info article header .global-coverImage img {
      width: 100%;
      height: 100%;
      object-fit: contain;
    }
    ._user._info article header a[href] {
      width: 15em;
      border-radius: 2em;
      margin: 1em auto;
    }
    ._user._info article > section {
      background-color: white;
      padding: 1em;
    }
    ._user._info article h2 {
      font-size: 1.5em;
      margin-bottom: 1em;
    }
    ._user._info article .profile {
      line-height: 2;
    }
    ._user._info article table.u.row {
      font-size: 1em;
    }
    ._user._info article table.u.row tr:not(:last-of-type) {
      border-bottom-color: var(--color-sub);
    }
    ._user._info article table.u.row tr th {
      font-weight: bold;
    }
    ._user._info article table.u.row tr td.name {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-align-items: center;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      gap: 0.5em;
    }
    ._user._info article table.u.row tr td.name > * {
      margin-top: auto;
    }
    ._user._info article table.u.row tr td.name dl {
      display: -webkit-flex;
      -webkit-align-items: center;
      display: flex;
      align-items: center;
      font-size: 0.8em;
      gap: 0.5em;
      background-color: #F5F5F5;
      border-radius: 2px;
      padding: 0.1em 0.5em;
    }
  }
}
